h1 {
  font-family: DIN Condensed;
  font-weight: bold;
  font-size: 70px;
  color: #3e3e3e;
  margin: 0px;
  p { // Subheading
    font-family: Arial;
    font-size: 18px;
    font-weight: normal;
    color: #3e3e3e;
    margin: 0px;
  }
}
h2 {
  font-family: DIN Condensed;
  font-style: normal;
  font-weight: bold;
  font-size: 35px;
  color: #3e3e3e;
}

.vueButton {
  margin: auto;
  color: white;
  background-color: #FF641E;
  border-radius: 2px;
  border-color: #FF641E;
  border-width: 1px;
  border-style: solid;
  padding: 10px 0px 10px 0px;
  font-size: 16px;
  cursor: pointer;
  transition: background-color 1s;

  &.inv {
    background-color: inherit;
    color: #FF641E;
  }
}


